body {
	font-size: 16px;
}
html, body, a, p, span, button, div, h1, h2, h3, h4, h5, h6 {
	font-family: 'Philosopher', sans-serif;
}
.main_image h1 {
	color: #fff;
	font-size: 7.2rem;
	line-height: 8.6rem;
}
.showFormBtn {
	box-shadow: 0px 0px 8px rgb(255 255 255 / 25%), 0px 0px 8px rgb(255 255 255 / 25%);
	background: -webkit-gradient(linear, center top, center bottom, from(#900018),color-stop(100%, #910018));
	background: -webkit-linear-gradient(top,#900018 ,#910018 100%);
	background: linear-gradient(to bottom,#900018 ,#910018 100%);
  /*box-shadow: 0px 0px 8px rgb(0 0 0 / 35%), 0px 0px 8px rgb(0 0 0 / 35%);*/
}
.showFormBtn:hover {  
	background: -webkit-gradient(linear, center top, center bottom, from(#29ABE2),color-stop(100%, #0071BC));
	background: -webkit-linear-gradient(top,#29ABE2 ,#0071BC 100%);
	background: linear-gradient(to bottom,#29ABE2 ,#0071BC 100%);
}
button {
	line-height: 3.1rem;
	font-size: 2.6rem;
	letter-spacing: 1px;
	color: #FFF!important;
	text-align: center;
	font-weight: 400;
}
.grid_box_header {
  text-align: center;   
}
.after_h2 {
  letter-spacing: 0.2rem;
}

h2.text-uppercase {
  font-size: 6.0rem;
  line-height: 7.2rem;
}

.second_image h2 {
  font-size: 4.4rem;
  line-height: 5.3rem;
}

.second_image_text {
  font-size: 2.4rem;
  line-height: 2.9rem;
}

.absoluteBtn {
  position: absolute;
  top: calc(var(--main-image-height) / 1 - 90px);
  left: calc((100vw - 170px) / 2);
}
.showFormBtn {
	padding: 16px;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.6rem;
  line-height: 1.2rem;
}